@import url("/themes/blue/css/tooltips.css");

html, body, ul, li, h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
}

html {
	background-color: #004A80;
	min-width: 970px;
}

body {
	width: 100%;
}

html, body, ul, li, h1, h2, h3, h4, h5, input {
	font-family: Arial, Tahoma, Helvetica, sans-serif;
}

li {
	list-style: none;
}

img {
	border: none;
}

.left {
	float: left;
	display: block;
}

.right {
	float: right;
	display: block;
}

.clear {
	line-height: 1px;
	clear: both;
}

.b1 {
	border: 1px solid green;
}

.b2 {
	border: 1px solid red;
}

.inline {
	display: inline;
}

.center {
	text-align: center;
}

.red {
	color: red;
}

td.top {
	vertical-align: top;
}

.hand {
	cursor: pointer;
}

.error {
	color: red;
	font-family: Times New Roman;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
}

.success {
	color: green;
	font-family: Times New Roman;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin: 0px;
}

.tl, .tl_white {
	float: left;
}

.tr {
	float: right;
}

.bl {
	float: left;
}

.br {
	float: right;
}

/**************************** HEADER ***************************/
#logo {
	background: url(/themes/blue/images/logo_bg.png) repeat-x #002258;
}

#logo img {
	margin-left: 6%;
}

#nav {
	background: #ECECEC;
	height: 45px;
	border-top: 1px solid #C1C1C1;
	border-bottom: 1px solid #C1C1C1;
	margin-bottom: 37px;
}

#nav ul {
	display: inline-block;
	height: 45px;
	margin: 0 9px;
}

#nav ul li {
	float: left;
	height: 45px;
	border-left: 1px solid #C1C1C1;
	padding-left: 2px;
}

#nav ul li.first {
	border: none;
}

#nav ul li a {
	height: 33px;
	display: inline-block;
	padding: 0 10px;
	padding-top: 15px;
	text-transform: uppercase;
	color: #002157;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

#nav ul li a:hover, #nav ul li a.current {
	text-decoration: underline;;
}

/**************************** /HEADER ***************************/

/**************************** AUTH ***************************/
#cpanel {
	width: 271px;
	float: left;
}

#cpanel div.header {
	background: url(/themes/blue/images/menu_first.png) no-repeat;
	width: 100%;
	height: 31px;
	border-bottom: 1px solid #F8F8F8;
}

#cpanel div.header h3 {
	color: #FFFFFF;
	padding: 6px 12px;
	font-size: 16px;
}

#auth {
	width: 240px;
	background: #E9E9E9;
	font-size: 12px;
	color: #002157;
	margin-bottom: 17px;
}

#auth .b {
	clear: both;
	height: 8px;
	background: #E9E9E9;
}

#auth .r {
	background: url(/themes/blue/images/auth_br.gif) no-repeat;
	float: right;
	width: 8px;
}

#auth .l {
	background: url(/themes/blue/images/auth_bl.gif) no-repeat;
	float: left;
	width: 8px;
}

#auth form {
	margin: 7px 13px 10px 13px;
}

#auth input.field {
	background: url(/themes/blue/images/input_bg.gif) no-repeat;
	display: block;
	width: 150px;
	height: 27px;
	border: none;
	margin: 0;
	padding: 0 5px;
	line-height: 2em;
}

#auth .button {
	border: none;
	background: url(/themes/blue/images/auth_submit.gif) no-repeat;
	width: 76px;
	height: 25px;
	margin-top: 10px;
	line-height: 1.6em;
	cursor: pointer;
	color: #FFFFFF;
}

/*#auth .button:hover {
	cursor: pointer;
	background: url(/themes/blue/images/auth_submit_over.gif) no-repeat;
	color: #FFFFFF;
}*/

#auth .left {
	margin-top: 7px;
}

/*#auth .stat {
	color: #FFFFFF;
	margin: 0;
	text-align: right;
}*/

#auth .clear {
	height: 10px;
}

#auth a {
	color: #1F9FC5;
}

#auth a:hover {
	text-decoration: none;
}

#stat {
	background-color: #C5E7FF;
	font-size: 12px;
	color: #006A9C;
	width: 240px;
	margin-bottom: 17px;
	border: 1px solid #26A6C5;
}

#stat h4 {
	color: #00689A;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
	border-bottom: 1px solid white;
	height: 18px;
	white-space: nowrap;
	margin: -2px 7px 0 7px;
}

#stat h5 {
	background: url(/themes/blue/images/stat_icon.gif) 8px 4px no-repeat #A6D9FF;
	padding: 0 5px 0 35px;
	color: #003366;
	border-top: 1px solid #2DC5E9;
	border-bottom: 1px solid #2DC5E9;
	line-height: 28px;
	height: 28px;
	font-size: 12px;
	white-space: nowrap;
	margin: 0 7px;
}

#stat ul {
	margin: 0 7px;
}

#stat ul li {
	height: 21px;
	border-bottom: 1px solid #2DC5E9;
	line-height: 21px;
	padding: 0 4px;
}

#stat a {
	padding-right: 4px;
	font-weight: bold;
	color: #006A9C;
	margin: 0 7px;
	display: block;
	float: right;
}

#stat a:hover {
	text-decoration: none;
}

#stat .b {
	clear: both;
	height: 7px;
	background: none;
}

#stat .b div {
	width: 10px;
	height: 8px;
}

#stat .tl {
	margin: -1px 0px 0px -1px;
	background: url(/themes/blue/images/stat_tl.gif) no-repeat;
}

#stat .tr {
	margin: -1px -1px 0px 0px;
	background: url(/themes/blue/images/stat_tr.gif) no-repeat;
}

#stat .bl {
	margin-left: -1px;
	background: url(/themes/blue/images/stat_bl.gif) no-repeat;
}

#stat .br {
	margin-right: -1px;
	background: url(/themes/blue/images/stat_br.gif) no-repeat;
}

/**************************** /AUTH ***************************/

/***************************** MENU ***************************/
#menu {
	width: 241px;
}

#menu ul {
}

#menu ul li {
	background: url(/themes/blue/images/menu_bg.png) repeat-x;
	border-bottom: 1px solid #B3DDCC;
	cursor: pointer;
	position: relative;
}

#menu ul li.first {
	background: url(/themes/blue/images/menu_first.png) no-repeat;
	height: 31px;
}

#menu ul li.last {
	background: url(/themes/blue/images/menu_last.png) no-repeat;
	border: none;
	height: 32px;
}

#menu ul li h5 {
	color: #FFFFFF;
	background: url(/themes/blue/images/menu_icons_.png) no-repeat;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	height: 30px;
	margin: 0 10px;
	padding-left: 32px;
	line-height: 2.5em;
}

#menu ul.admin {
	clear: both;
	margin-top: 20px;
}

#menu ul.admin li h5 {
	background: url(/themes/blue/images/menu_icons_admin.png) no-repeat;
}

#menu ul li:hover {
	color: #FFFFFF;
	cursor: pointer;
}

#menu ul li h5.turbo {
	background-position: 0px 1px;
}

#menu ul li h5.book {
	background-position: 0px -31px;
}

#menu ul li h5.sign {
	background-position: 0px -61px;
}

#menu ul li h5.payment {
	background-position: 0px -91px;
}

#menu ul li h5.profile {
	background-position: 0px -121px;
}

#menu ul li h5.info {
	background-position: 0px -152px;
}


#menu ul li h5.admin {
	background-position: 0px 1px;
}

#menu ul li h5.users {
	background-position: 0px -180px;
}

#menu ul li h5.prices {
	background-position: 0px -240px;
}

#menu ul li h5.smses {
	background-position: 0px -30px;
}

#menu ul li h5.signs {
	background-position: 0px -120px;
}

#menu ul li h5.phonebooks {
	background-position: 0px -60px;
}

#menu ul li h5.routes {
	background-position: 0px -150px;
}

#menu ul li h5.opsos {
	background-position: 0px -210px;
}

#menu ul li h5.news {
	background-position: 0px -270px;
}

#menu ul li h5.faq {
	background-position: 0px -300px;
}

#menu ul li h5.texts {
	background-position: 0px -330px;
}

#menu ul li div {
	position: absolute;
	left: 220px;
	top: 0px;
	width: 11px;
	height: 30px;
}

#menu ul li div.close {
	background: url(/themes/blue/images/arrow_r.gif) no-repeat center center;
}

#menu ul li div.open {
	background: url(/themes/blue/images/arrow_b.gif) no-repeat center center;
}

#menu li.sub {
	background: none;
	border: none;
}

#menu li.sub:hover {
	text-decoration: none;
}

#menu ul.sub {
}

#menu ul.sub li {
	width: 241px;
	height: 31px;
	background: #E9E9E9;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #7499B4;
}

#menu ul.sub li.first {
	border-top-color: #FFFFFF;
}

#menu ul.sub li.last {
	border-bottom-color: #FFFFFF;
}

#menu ul.sub li a {
	color: #002157;
	display: block;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	height: 30px;
	width: 197px;
	padding-left: 42px;
	line-height: 2.5em;
	background: none;
}

#menu ul.sub li a:hover {
	background: #9DC9D3;
	text-decoration: none;
}

#menu ul.sub li:hover {
	background: #9DC9D3;
	color: #003366;
	cursor: pointer;
	text-decoration: none;
}

/**************************** /MENU ***************************/


#content {
	width: 90%;
	margin: 0 auto;
}

#page {
	color: #555555;
	font-size: 14px;
	text-align: center;
	margin-left: 287px;
}

#header {
	margin-bottom: 15px;
}

#header div {
	float: left;
	width: 64px;
	height: 64px;
}

#header div.all {
	background: url(/themes/blue/images/icons_all.gif) no-repeat;
}

#header div.user {
	background: url(/themes/blue/images/icons_user.gif) no-repeat;
	background-position: -961px 0px;
}

#header div.admin {
	background: url(/themes/blue/images/icons_admin.gif) no-repeat;
	background-position: -897px -65px;
}

#header div.main {
	background-position: 0px 0px;
}

#header div.service {
	background-position: -65px 0px;
}

#header div.gateway, #header div.smpp, #header div.sql, #header div.soap {
	background-position: -129px 0px;
}

#header div.price {
	background-position: -193px 0px;
}

#header div.notice {
	background-position: -257px 0px;
}

#header div.add_registration {
	background-position: -321px 0px;
}

#header div.faq {
	background-position: -385px 0px;
}

#header div.contacts {
	background-position: -449px 0px;
}

#header div.about {
	background-position: -513px 0px;
}

#header div.start {
	background-position: -577px 0px;
}

#header div.guide {
	background-position: -641px 0px;
}

#header div.glossary {
	background-position: -705px 0px;
}

#header div.clients {
	background-position: -769px 0px;
}

#header div.job {
	background-position: -897px 0px;
}

#header div.docs {
	background-position: -833px 0px;
}

#header div.logo {
	background-position: -897px 0px;
}

#header div.add_single {
	background-position: 0px 0px;
}

#header div.add_mass {
	background-position: -65px 0px;
}

#header div.add_tpl {
	background-position: -129px 0px;
}

#header div.sended {
	background-position: -193px 0px;
}

#header div.add_phonebook {
	background-position: -257px 0px;
}

#header div.phonebook {
	background-position: -321px 0px;
}

#header div.edit_stoplist {
	background-position: -385px 0px;
}

#header div.add_sign {
	background-position: -449px 0px;
}

#header div.sign {
	background-position: -513px 0px;
}

#header div.add_credits {
	background-position: -577px 0px;
}

#header div.payment {
	background-position: -641px 0px;
}

#header div.edit_profile {
	background-position: -705px 0px;
}

#header div.route {
	background-position: -769px 0px;
}

#header div.add_logos {
	background-position: -833px 0px;
}

#header div.logos {
	background-position: -897px 0px;
}

#header div.users {
	background-position: 0px 0px;
}

#header div.payments {
	background-position: -65px 0px;
}

#header div.smses {
	background-position: -129px 0px;
}

#header div.signs {
	background-position: -193px 0px;
}

#header div.add_signs {
	background-position: -257px 0px;
}

#header div.preferences {
	background-position: -321px 0px;
}

#header div.config {
	background-position: -321px 0px;
}

#header div.phonebooks {
	background-position: -385px 0px;
}

#header div.stop {
	background-position: -449px 0px;
}

#header div.routes {
	background-position: -513px 0px;
}

#header div.add_routes {
	background-position: -577px 0px;
}

#header div.opsos {
	background-position: -641px 0px;
}

#header div.add_opsos {
	background-position: -705px 0px;
}

#header div.prices {
	background-position: -769px 0px;
}

#header div.add_prices {
	background-position: -833px 0px;
}

#header div.news {
	background-position: -897px 0px;
}

#header div.add_news {
	background-position: 0px -65px;
}

#header div.faqs {
	background-position: -65px -65px;
}

#header div.add_faqs {
	background-position: -129px -65px;
}

#header div.texts {
	background-position: -193px -65px;
}

#header div.add_texts {
	background-position: -257px -65px;
}

#header div.signed {
	background-position: -321px -65px;
}

#header div.access {
	background-position: -385px -65px;
}

#header div.kannel {
	background-position: -449px -65px;
}

#header div.logos_admin {
	background-position: -513px -65px;
}

#header div.info_users {
	background-position: -577px -65px;
}

#header h1 {
	text-align: left;
	padding-top: 32px;
	margin-left: 73px;
	margin-bottom: 5px;
	font-size: 24px;
	font-weight: normal;
	color: #003C73;
	border-bottom: 1px solid #79BFD3;
}

.content {
	background: #FFFFFF;
	padding: 2px 15px;
}

div.t, div.b, div.t div, div.b div {
	height: 11px;
	background: #FFFFFF;
}

div.t div.l {
	background: url(/themes/blue/images/block_tl.gif) no-repeat;
	width: 11px;
	float: left;
}

div.t div.r {
	background: url(/themes/blue/images/block_tr.gif) no-repeat;
	width: 11px;
	float: right;
}

div.b div.l {
	background: url(/themes/blue/images/block_bl.gif) no-repeat;
	width: 11px;
	float: left;
}

div.b div.r {
	background: url(/themes/blue/images/block_br.gif) no-repeat;
	width: 11px;
	float: right;
}

.block {
	position: relative;
	display: inline-block;
	margin: 0 auto;
	text-align: left;
}

.block2 {
	display: block;
	margin: 0 auto;
	text-align: left;
}

.block h3, .block2 h3 {
	font-size: 16px;
	color: #2C7CB3;
	font-weight: bold;
	text-align: center;
	margin: 10px;
}

#page h3 {
	font-weight: normal;
	color: #13A3ED;
	font-size: 18px;
	margin: 7px auto;
}

#page img {
	margin: 10px;
}

#page p {
	text-align: justify;
	margin-bottom: 15px;
}

#page strong {
	color: #00366C;
}

#page li {
	background: url(/themes/blue/images/bullet.gif) no-repeat 0px 5px;
	padding-left: 15px;
	margin-left: 5px;
}

#page a {
	color: #00AAE4;
	text-decoration: underline;
	font-weight: bold;
}

#page a:hover {
	text-decoration: none;
}

div.table {
	border: 1px solid #7C98B2;
	margin: 0 auto;
}

table {
	border: 1px solid #FFFFFF;
	border-collapse: collapse;
}

th {
	padding: 0 10px;
	font-weight: normal;
	line-height: 2em;
	text-align: center;
	color: #FFFFFF;
	height: 30px;
	background: url(/themes/blue/images/th_bg.png) repeat-x;
	border-left: 1px solid #7C98B2;
	white-space: nowrap;
	font-size: 14px;
}

tr {
	text-align: center;
	background: #BDE9F3;
	line-height: 27px;
	color: #000000;
}

tr.even, table.size tr.even {
	background: #C5E7FF;
	color: #000000;
	border-bottom: 1px solid #7C98B2;
}

tr.odd {
	background: #A5DAFF;
	color: #000000;
	border-bottom: 1px solid #7C98B2;
}

tr.selected {
	background: #6FC6FF;
	cursor: pointer;
	color: #000000;
	border-bottom: 1px solid #7C98B2;
}

tr.del {
	background-color: #FFDCDC;
	color: #000000;
	border-bottom: 1px solid #7C98B2;
}

tr.partner {
	background-color: #DCFFDC;
	color: #000000;
	border-bottom: 1px solid #7C98B2;
}

td.red {
	background-color: #FFDCDC;
}

table.size {
	border: 1px solid #7C98B2;
}

table.size tr {
	background: #FFFFFF;
}

table.size th {
	border: 1px solid #FFFFFF;
}

table.size th.first {
	border-left: 1px solid #7C98B2;
}

table.size th.top {
	border-top: 1px solid #7C98B2;
}

table.size th.last {
	border-right: 1px solid #7C98B2;
}

th.x2 {
	background: url(/themes/blue/images/th_bg2.png) repeat-x;
	line-height: 1em;
	height: 54px;
}

th.x3 {
	background: url(/themes/blue/images/th_bg3.png) repeat-x;
	line-height: 1em;
}

td {
	padding: 5px 10px;
	border-left: 1px solid #7C98B2;
	line-height: 1em;
}

table.size td {
	border: 1px solid #7C98B2;
}

.nb {
	border: none;
}

table.info td {
	text-align: left;
	color: #555555;
	font-size: 12px;
}

table.info td.info {
	font-weight: bold;
	color: #003366;
}

table.info tr.last {
	border-bottom: 1px solid white;
}

/**************************** FOOTER ***************************/
#footer {
	clear: both;
	font-size: 12px;
	color: #555555;
	margin-bottom: 20px;
	margin-top: 15px;
}

#footer ul.ban {
	padding: 5px 0;
}

#footer ul.ban li {
	float: left;
	display: block;
	padding-left: 13px;
}

#footer ul.ban li h4 {
	color: #00366C;
	font-size: 18px;
	padding-top: 5px;
}

#contacts {
	float: right;
	color: #003366;
	cursor: pointer;
}

#contacts .left {
	margin: 0 25px;
}

#contacts h2 {
	font-weight: normal;
	font-size: 13px;
}

#contacts h4 {
	font-size: 22px;
	margin-bottom: 10px;
}

#copyright {
	clear: both;
	border-top: 1px solid #7499B4;
	padding: 15px 0 30px 0;
}

#copyright a {
	font-size: 11px;
	color: #555555;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: bold;
	padding-left: 10px;
	margin-right: 10px;
	border-left: 1px solid #555555;
}

#copyright a.first {
	border: none;
}

#copyright a:hover {
	text-decoration: underline;
}

/**************************** /FOOTER ***************************/


/************************** FROM_TURBO ***************************/

/**************************** CONTENT ***************************/

#price {
	width: 275px;
	display: block;
	margin: 0 auto;
}

#price label {
	width: 120px;
}

#price span.price {
	text-align: left;
	padding: 0;
	margin: 0 0 10px 15px;
	display: block;
	float: left;
	padding-top: 10px;
}

table.signs, table.signs tr, table.signs td {
	margin: 0 auto;
	background: none;
	text-align: left;
}

table.signs span {
	margin: 0;
	padding: 0;
	cursor: pointer;
}

table.signs input, table.signs img {
	margin: 0 4px;
}

table.signs span {
	display: inline;
	float: none;
	font-weight: normal;
}

table.ok td {
	color: green;
}

table.bad td {
	color: red;
}

td.signs {
	line-height: 25px;
}

img#icon {
	margin: 0 3px;
}

#alert {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 100;
}

#alert #add_credits {
	position: absolute;
	z-index: 200; 
	top: 50%;
	left: 50%;
	margin-top: -200px;
	margin-left: -250px;
	width: 500px;
	height: 400px;
}

div.x {
	background: url(/themes/blue/images/close.gif) no-repeat;
	width: 18px;
	height: 18px;
	float: right;
	margin-top: -37px;
	margin-right: 13px;
	cursor: pointer;
}

#hint {
	position: absolute;
}

#hint .point {
	position: absolute;
	width: 55px;
	height: 72px;
	z-index: 10;
}

#hint .hint {
	position: absolute;
	top: 0px;
	left: 55px;
	background: #ffc;
	border-left: 1px solid #c93;
	border-right: 1px solid #c93;
	float: right;
	z-index: 10;
}

#hint .hint .t {
	border-top: 1px solid #c93;
}

#hint .hint .b {
	border-bottom: 1px solid #c93;
}

#hint .hint .t, #hint .hint .b {
	height: 6px;
	background: none;
}

#hint .hint .t div, #hint .hint .b div {
	width: 6px;
	height: 6px;
}

#hint .hint .t .tl {
	margin: -1px 0px 0px -1px;
	background: url(/common/hint_tl.gif) no-repeat;
}

#hint .hint .t .tr {
	margin: -1px -1px 0px 0px;
	background: url(/common/hint_tr.gif) no-repeat;
}

#hint .hint .b .bl {
	margin: 1px 0px -1px -1px;
	background: url(/common/hint_bl.gif) no-repeat;
}

#hint .hint .b .br {
	margin: 1px -1px -1px 0px;
	background: url(/common/hint_br.gif) no-repeat;
}

#hint .hint .content {
	padding: 0 8px;
	text-align: justify;
	font-size: 10px;
	width: 120px;
	background: none;
}

/**************************** /CONTENT ***************************/

/****************************** INFO ****************************/
#add_price {
	width: 402px;
	margin: 0 auto;
}

table#prices th {
	border: 1px solid black;
}

table#prices td {
	padding: 10px;
	border: 1px solid black;
}

table#prices td input {
	margin: 0;
	border: 1px solid #AAAAAA;
	height: 20px;
	line-height: 20px;
}

#add_price img.price {
	display: block;
	margin: 10px;
	cursor: pointer;
}

#info {
	background: url(/themes/blue/images/info_bg.png) repeat-y top center #002E78;
	color: #FFFFFF;
	margin-top: 15px;
}

#info .b {
	height: 10px;
	background: none;
}

#info .b div {
	width: 10px;
	height: 10px;
}

#info .tl {
	background: url(/themes/blue/images/info_tl.gif) no-repeat;
}

#info .tr {
	background: url(/themes/blue/images/info_tr.gif) no-repeat;
}

#info .bl {
	background: url(/themes/blue/images/info_bl.gif) no-repeat;
}

#info .br {
	background: url(/themes/blue/images/info_br.gif) no-repeat;
}

#info .c {
	height: 4px;
	background-color: #FFFFFF;
	border: none;
	margin: 0 12px;
}

#info .c div {
	width: 4px;
	height: 4px;
	margin: 0;
}

#info .c .tl {
	background: url(/themes/blue/images/info_content_tl.gif) no-repeat;
}

#info .c .tr {
	background: url(/themes/blue/images/info_content_tr.gif) no-repeat;
}

#info .c .bl {
	background: url(/themes/blue/images/info_content_bl.gif) no-repeat;
}

#info .c .br {
	background: url(/themes/blue/images/info_content_br.gif) no-repeat;
}

#info h2 {
	padding: 10px 35px;
	font-size: 21px;
	font-weight: normal;
}

#info h2.center {
	text-align: center;
}

#info p {
	margin: 0;
	padding: 10px 35px;
}

#info img {
	margin: 0;
}

#info .content {
	background: #FFFFFF;
	padding: 20px;
	margin: 0 12px;
	color: #002157;
}

#info .content p {
	margin: 0;
	margin-bottom: 10px;
	padding: 0;
	text-indent: 0px;
}

#shadow {
	height: 25px;
	background: url(/themes/blue/images/shadow_bg.png) repeat-x;
	margin: 0 10px;
}

#shadow .left {
	width: 60px;
	height: 25px;
	background: url(/themes/blue/images/shadow_l.png) no-repeat;
}

#shadow .right {
	width: 60px;
	height: 25px;
	background: url(/themes/blue/images/shadow_r.png) no-repeat;
}

#info .statistic {
	color: #000000;
}

div.pages {
	margin: 10px 0;
}

table.contacts {
	border-collapse: collapse;
}

table.contacts tr, table.contacts td, table.contacts th {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
	text-align: left;
	vertical-align: middle;
}

table.contacts th {
	text-align: right;
	font-size: 12px;
	line-height: 1em;
}

/***************************** /INFO ****************************/

/***************************** UNAUTH ***************************/

#unauth {
	margin: 9px 12px 0 12px;
	height: 31px;
}

#unauth li {
	width: 111px;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 2.2em;
	text-align: center;
	float: left;
	background: url(/themes/blue/images/unauth.gif) no-repeat;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	cursor: pointer;
}

#unauth li.over {
	color: #003366;
	background: url(/themes/blue/images/unauth_over.gif) no-repeat;
}

#unauth li:hover {
	text-decoration: underline;
}

/**************************** /UNAUTH ***************************/

/***************************** FORMS ****************************/
form {
	display: block;
	font-size: 12px;
}

label {
	display: block;
	text-align: right;
	padding-top: 10px;
	float: left;
}

label.np {
	padding-top: 0px;
}

form.unauth {
	display: inline-block;
}

form.unauth label {
	width: 130px;
}

form.resque label {
	width: 145px;
}

form.activation label {
	width: 90px;
}

form.registration label {
	width: 220px;
}

form.phonebook label {
	width: 160px;
}

form.files label {
	width: 170px;
}

form.contacts label {
	width: 105px;
}

form.credits label {
	width: 160px;
}

form.add_credits label {
	width: 175px;
}

form.logos label {
	width: 188px;
}

form.profile label {
	width: 170px;
}

form.route label {
	width: 155px;
}

form.bases label {
	width: 160px;
}

form.payments label {
	width: 160px;
}

form.sended label {
	width: 160px;
}

form.sign label {
	width: 188px;
}

form.stoplist label {
	width: 210px;
}

form.sendsms label {
	width: 170px;
}

form.numbers label {
	width: 170px;
}

form.config label {
	width: 280px;
}

form.access label {
	width: 335px;
}

form.users label {
	width: 170px;
}

form.partners label {
	width: 170px;
}

form.payments label {
	width: 120px;
}

form.prices label {
	width: 150px;
}

form.smses label {
	width: 120px;
}

form.opsos label {
	width: 140px;
}

form.faqs label {
	width: 140px;
}

form.texts label {
	width: 240px;
}

form span, input, select, textarea {
	padding: 0;
	margin: 0 0 10px 15px;
	display: block;
	float: left;
}

.nm {
	margin: 0;
}

.np {
	padding: 0;
}

.np input, .np select {
	margin: 0;
}

select.multi {
	height: 200px;
}

.submit {
	height: 29px;
	border: none;
	color: #003366;
	font-size: 14px;
	line-height: 1em;
	cursor: pointer;
	float: none;
	margin: 0 auto;
}

.x1 {
	width: 110px;
	background: url(/themes/blue/images/submit_1.png) no-repeat;
}

.x4 {
	width: 186px;
	background: url(/themes/blue/images/submit_4.png) no-repeat;
}

.x5 {
	width: 240px;
	background: url(/themes/blue/images/submit_5.png) no-repeat;
}

.field {
	height: 27px;
	width: 240px;
	font-size: 14px;
	line-height: 2em;
}

form span {
	padding-top: 10px;
	font-weight: bold;
	font-size: 14px;
	line-height: 1em;
	display: block;
}

form span.text {
	float: none;
	margin: 0;
	margin-left: 187px;
}

form span.dates {
	font-weight: normal;
	margin-bottom: 10px;
}

form span.dates input, form span.dates select {
	padding: 0;
	margin: 0;
	margin-bottom: 5px;
	display: inline;
	float: none;
}

input.field {
	border: 1px solid #B5B5B5;
}

input.cal {
	width: 173px;
}

form div.info {
	padding: 0;
	margin-top: 11px;
	margin-left: 15px;
	border: 0px;
	padding-top: 3px;
	width: 201px;
}

form div.preview {
	float: right;
	padding: 0;
	margin: 0;
	margin-left: 15px;
	border: 0px;
	padding-top: 21px;
}

form div.info input, form div.dates input, form div.dates select {
	margin: 5px;
}

form.faqs, form.poll textarea {
   height: 300px;
}

form.phonebook textarea {
   height: 200px;
}

textarea.field {
	height: 140px;
	line-height: 1em;
	width: 237px;
}

textarea.big {
	height: 240px;
	width: 537px;
	margin-top: 10px;
	border: 2px solid black;
}

td input, td select, td textarea, th input, th select {
	margin: 0;
	display: inline;
	float: none;
}

/***************************** /FORMS ***************************/


/***************************** POLLS ***************************/
.poll input.field, .poll textarea.field, .poll select {
       width: 500px;
       margin-left: 0px;
}
.poll select {
       width: auto;
}
.poll input.checkbox, input.radio {
      float: none;
      display: inline;
      margin: 0px;
}
.poll textarea.field {
       height: 100px;
}

form.manage_poll label {
	width: 140px;
}
/***************************** /POLLS ***************************/

/**************************** IE6 FIX ***************************/

* html #nav_bg ul {
	margin-left: 50px;
	display: inline;
}

* html #nav_bg .l, * html #nav_bg .r {
	font-size: 1px;
}

* html #menu ul li {
	float: left;
	width: 241px;
}

* html #menu ul li.first, * html #menu ul li.last {
	width: 243px;
}

* html #menu ul li a {
	line-height: 2em;
	margin: 0 5px;
}

* html #menu ul.sub li {
	width: 239px;
}

* html #menu ul.sub li a {
	line-height: 2.2em;
	height: 30px;
	margin: 0;
	width: 199px;
	padding-left: 42px;
}

* html #menu ul li h5 {
	margin: 0 5px;
	line-height: 2em;
}

* html #news ul li.first, * html #news ul li.last {
	font-size: 1px;
	line-height: 1em;
}

* html #page li {
	background-position: 0px 4px;
	padding-left: 12px;
	margin-left: 10px;
	line-height: 1.2em;
}

* html form.unauth {
	display: inline;
}


* html #unauth li {
	margin: 0;
	padding: 0;
	line-height: 2.2em;
	background-position: 0;
}

* html .block {
	display: inline;
	zoom: 1;
}

* html #info .content {
	padding: 1px 20px;
}

* html #info .b, * html #stat .b {
	font-size: 1px;
	position: relative;
}

* html .tl, * html .tr, * html .bl, * html .br {
	margin: 0;
	position: absolute;
}

* html #info .c .tl, * html #info .c .tr, * html #info .c .bl, * html #info .c .br {
	position: static;
	font-size: 1px;
}

* html #info .tl {
	top: -1px;
	left: -1px;
}

* html #info .tr {
	top: -1px;
	right: -1px;
}

* html #info .bl {
	bottom: -2px;
	left: -1px;
}

* html #info .br {
	bottom: -2px;
	right: -1px;
}

* html #stat .tl {
	left: -1px;
}

* html #stat .tr {
	right: -1px;
}

* html #stat .bl {
	bottom: -2px;
	left: -1px;
}

* html #stat .br {
	bottom: -2px;
	right: -1px;
}

* html #stat ul li {
	height: 20px;
	line-height: 20px;
}

* html #stat a {
	margin: 0 3px;
	line-height: 1em;
}

* html #logos_header h3 {
	margin-left: 7px;
}

* html #logos_header a {
	margin-right: 9px;
}

* html #logos {
	margin-top: 50px;
}

* html #logos_images {
	width: 100%;
}

* html #bottom {
	font-size: 1px;
}

/**************************** /IE6 FIX ***************************/

/**************************** OLD ********************************/
.result {
	padding-top: 20px;
	text-align: center;
}

sup.notice {
	color: red;
	font-weight: bold;
}

div.info2 {
	background-color: #eff;
	border: 1px solid #6aa;
	padding: 10px;
	margin: 5px;
	text-align: center;
}

table.center {
	display: inline-block;
}

table.results {
	border: 2px solid #000000;
	border-collapse: collapse;
}

table.results td, table.results th {
	border: 1px solid #000000;
	padding: 3px;
	vertical-align: middle;
}

table.results th {
	border-bottom: 2px solid #000000;
}

/**************************** OLD ********************************/

#all_logos {
	margin: 0px;
	padding: 0px;
}

#all_logos li {
	display: inline;
	list-style: none;
	text-align: center;
	margin: auto;
	padding: 10px;
	vertical-align: center;
	background: none;
}

.legend {
    margin: 10px auto;
    text-align: left;
    width: 550px;
    line-height: 16px;
}

.legend ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#page .legend li, .legend li {
    background: none;
    padding: 5px;
    border-bottom: 1px dashed #cfdce1;
}

#page img.inline, #page .legend img {
    margin: 0;
    display: inline;
}

.red-bordered {
    border: 1px solid red;
}